求助,求集成datahub相关依赖包-问答-阿里云开发者社区-阿里云

开发者社区> 问答> 正文

求助,求集成datahub相关依赖包

daiby 2018-03-06 17:25:51 1472

做一个datahub相关项目,找了大半天依赖包也没有找全,求集成好的依赖包,非常感谢~

分享到
取消 提交回答
全部回答(2)
  • 弘锐66
    2019-07-17 22:00:51

    如果是指的大数据datahub产品,请参考改maven配置,获取依赖

    <groupId>com.aliyun.datahub</groupId>
    <artifactId>aliyun-sdk-datahub</artifactId>
    <version>2.8.4-public</version>

    0 0
  • 饭娱咖啡
    2019-07-17 22:00:51

    找一个有相关依赖包的项目,最好是MAVEN的项目,直接拿pom.xml

    1 0
添加回答
云计算
使用钉钉扫一扫加入圈子
+ 订阅

时时分享云计算技术内容,助您降低 IT 成本,提升运维效率,使您更专注于核心业务创新。

推荐文章